define({
  "_widgetLabel": "Urednik atributa grupe",
  "widgetIntroSelectByArea": "Koristite jedan od alata ispod za kreiranje selektovanog seta geoobjekata za ažuriranje.  Ako je red <font class='maxRecordInIntro'>istaknut</font>, maksimalan broj zapisa je premašen.",
  "widgetIntroSelectByFeature": "Koristite alatku ispod da biste selektovali geoobjekat iz <font class='layerInIntro'>${0}</font> sloja.  Ovaj geoobjekat će se koristiti da selektuje i ažurira sve geoobjekte koji se presecaju.  Ako je red <font class='maxRecordInIntro'>istaknut</font>, maksimalan broj zapisa je premašen.",
  "widgetIntroSelectByFeatureQuery": "Koristite alatku ispod da biste selektovali geoobjekat iz <font class='layerInIntro'>${0}</font>.  Atribut <font class='layerInIntro'>${1}</font> ovog geoobjekta će biti korišćeni da vrše upit slojeva ispod i ažuriraju rezultirajuće geoobjekte.  Ako je red <font class='maxRecordInIntro'>istaknut</font>, maksimalan broj zapisa je premašen.",
  "widgetIntroSelectByQuery": "Unesite vrednost da biste kreirali skup izbora.  Ako je red <font class='maxRecordInIntro'>istaknut</font>, maksimalan broj zapisa je premašen.",
  "layerTable": {
    "colLabel": "Ime sloja",
    "numSelected": "#",
    "colSyncStatus": ""
  },
  "noConfiguredLayers": "Nema konfigurisanih slojeva koji su mogu da se menjaju",
  "editorPopupTitle": "Urednik atributa grupe",
  "editorPopupSaveBtn": "Sačuvaj",
  "editorPopupMultipleValues": "",
  "clear": "Izbriši",
  "featuresUpdated": "${0} / ${1} geoobjekat(a) ažuriran(o)",
  "featuresSelected": "${0} geoobjekat(a) izabrano",
  "featuresSkipped": "Preskočeno",
  "search": "Pretraži",
  "queryInput": "Unesite vrednost za upit",
  "noFilterTip": "Bez definisanog izraza filtera, ovaj zadatak upita će izlistati sve geoobjekte u određenom izvoru podataka.",
  "setFilterTip": "Pravilno postavite filter.",
  "filterPopup": "Sloj filtera",
  "filterAppend": "Ako postoji filter mape",
  "filterAppendOR": "Dodajte bilo koji izraz u postojeći filter mape",
  "filterAppendAND": "Dodajte sve izraze u postojeći filter mape",
  "cancel": "Otkaži",
  "noValue": "Nema vrednosti",
  "emptyString": "Prazan string",
  "existingValue": "Koristi postojeću vrednost",
  "newDate": "Novi podaci",
  "valueChooser": "Izaberite/unesite vrednost",
  "ok": "U redu",
  "drawBox": {
    "point": "Tačka",
    "line": "Linija",
    "polyline": "Polilinija",
    "freehandPolyline": "Polilinija slobodnom rukom",
    "extent": "Obuhvat",
    "polygon": "Poligon",
    "freehandPolygon": "Poligon slobodnom rukom",
    "clear": "Izbriši",
    "addPointToolTip": "Kliknite da biste izabrali u okviru ove površine",
    "addShapeToolTip": "Nacrtajte oblik da bi selektovali geoobjekte",
    "freehandToolTip": "Pritisnite i držite da biste nacrtali oblik za selekciju geoobjekata",
    "startToolTip": "Nacrtajte oblik da biste selektovali geoobjekte"
  },
  "errors": {
    "layerNotFound": "Sloj ${0} sa ID brojem ${1} nije pronađen u mapi, mapa je možda izmenjena od konfiguracije vidžeta",
    "queryNullID": "Geoobjekat od ${0} je vratio nevažeći ID",
    "noSelectedLayers": "Nema izabranih slojeva sa zapisima za ažuriranje",
    "inputValueError": "Nevažeća vrednost u obrascu",
    "saveError": "Nije moguće sačuvati (${0}) geoobjekte, detalji su dodati u konzolu",
    "requiredValue": "Zahtevana vrednost"
  }
});